/* loader page */

body {
    font-family: Arial, Helvetica, sans-serif;
    height: 100vh;
}


.loader {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #212529;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
    flex-direction: column;
    gap: 20px;
}

.loader img {
    width: 400px;
}

.lettre {
    color: #484848;
    font-size: 30px;
    letter-spacing: 15px;
    animation: flash 1.2s linear infinite;
}

@media all and (max-width: 768px) {
    .loader img {
        width: 300px;
    }

    .lettre {
        font-size: 20px;
    }
}

@keyframes flash {
    0% {
        color: #fff900;
        box-shadow: 0, 0, 7 #fff900;
    }
    
    90% {
        color: #484848;
        box-shadow: none;
    }

    100% {
        color: #fff900;
        box-shadow: 0, 0, 7 #fff900;
    }
}

.lettre:nth-child(1) {
    animation-delay: 0.1s;
}

.lettre:nth-child(2) {
    animation-delay: 0.2s;
}

.lettre:nth-child(3) {
    animation-delay: 0.3s;
}

.lettre:nth-child(4) {
    animation-delay: 0.4s;
}

.lettre:nth-child(5) {
    animation-delay: 0.5s;
}

.lettre:nth-child(6) {
    animation-delay: 0.6s;
}

.lettre:nth-child(7) {
    animation-delay: 0.7s;
}

.lettre:nth-child(8) {
    animation-delay: 0.8s;
}

.lettre:nth-child(9) {
    animation-delay: 0.9s;
}

.lettre:nth-child(10) {
    animation-delay: 0.10s;
}

.fondu-out {
    opacity: 0;
    transition: opacity 0.4s  ease-out;
}

/* end loarder page */



#presentation {
    padding: 100px 10px;
}
@media all and (max-width: 500px) {
    #presentation {
        padding: 30px 10px;
    }
}

.title-bannière {
    font-family: poppins;
    font-size: 35px;
}

.banniere-paragrahe {
    font-size: 22px;
}

.max-pic-about {
    max-height: 400px;
    object-fit: cover;
}

@media all and (max-width: 768px) {
    .title-bannière {
        font-size: 20px;
    }

    .banniere-paragrahe {
        font-size: 17px;
    }
}



.carte-1 {
    max-height: 300px;
    object-fit: cover;
    
}

/* .my-gr-raduis, .my-pt-raduis {
    border-radius: 40px;
} */

.black {
    background-color: black;
}

.cita {
    font-size: 22px;
    
}



/* @media only screen and (max-width: 768px) {
    .my-gr-raduis {
        border-radius: 25px;
    }

    .my-pt-raduis {
        border-radius: 15px;
    }
} */

.onze {
    font-size: 80px;
    font-weight: bolder;
    font-family: poppins;
}

.line {
    height: 120px;
    width: 1px;
    background-color: lightgray;
}

/*  */
.scale {
    transition:scale 1s; 
}

.scale:hover {
    scale: 1.1;  
    z-index: 10;  
}

.zindex {
    z-index: 12; 
}

.google{
    width: 100%; 
    height: 1100px;
}

@media only screen and (max-width: 768px) {
    .my-gr-raduis {
        border-radius: 25px;
    }

    .my-pt-raduis {
        border-radius: 15px;
    }
    .scale:hover {
        scale: 1;
    }

    .google{
        width: 100%; 
        height: 1300px;
    }
}